Также плагин подходит и на 12.5 . У меня RN 9, предыдущий плагин уже открыл  обновленный интерфейс, сегодня просто обновил.